<?xml version="1.0" encoding="utf-8"?><educationcherdakly><row><name>Муниципальное общеобразовательное учреждение Октябрьский сельский лицей</name><address>433431 п.Октябрьский, ул.Студенческая,20</address><mode>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</mode><chief>Скворцов Валерий Антонович</chief><contacts>8(84231)51-8-55</contacts><coordinates>54.33938593155939</coordinates><coordinates>48.68800789117813</coordinates></row><row><name>Муниципальное образовательное учреждение Абдулловская средняя общеобразовательная школа</name><address>433425 с.Абдуллово, ул.Школьная,1</address><mode>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-01</mode><chief>Файзуллов Рястям Габдельхакович</chief><contacts>8(84231)34-1-37</contacts><coordinates>54.42235078132624</coordinates><coordinates>49.45268154144287</coordinates></row><row><name>Муниципальное образовательное учреждение Андреевская средняя общеобразовательная школа им.Н.Н.Благова</name><address>433426, с.Андреевка, ул.Дружбы,47</address><mode>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-02</mode><chief>Ефимов Анатолий Викторович</chief><contacts>8(84231)45-1-16</contacts><coordinates>54.14755013678573</coordinates><coordinates>48.836320638656616</coordinates></row><row><name>Муниципальное образовательное учреждение Архангельская средняя общеобразовательная школа</name><address>433409, с.Архангельское, ул.50 лет Победы,36</address><mode>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-03</mode><chief>Ларина Татьяна Анатольевна</chief><contacts>8(84231)56-1-18</contacts><coordinates>54.428611127844206</coordinates><coordinates> 48.65111947059631</coordinates></row><row><name>Муниципальное образовательное учреждение Богдашкинская средняя общеобразовательная школа</name><address>433404, с.Богдашкино</address><mode>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-04</mode><chief>Щербакова Елена Владимировна</chief><contacts>8(84231)58-1-24</contacts><coordinates>54.38606189437699</coordinates><coordinates>49.073063135147095</coordinates></row><row><name>Муниципальное образовательное учреждение Бряндинская средняя общеобразовательная школа</name><address>433416 с.Бряндино, ул.Школьная,5</address><mode>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-05</mode><chief>Авакова Елена Анатольевна</chief><contacts>8(84231)35-1-30</contacts><coordinates>54.38280362918963</coordinates><coordinates>49.36909854412079</coordinates></row><row><name>Муниципальное образовательное учреждение Володарская средняя общеобразовательная школа</name><address>433410 п.Колхозный, ул.Центральная,5</address><mode>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-06</mode><chief>Севрюкова Наталья Викторовна</chief><contacts>8(84231)47-1-49</contacts><coordinates>54.3215873810765</coordinates><coordinates>48.56690615415573</coordinates></row><row><name>Муниципальное образовательное учреждение Енганаевская средняя общеобразовательная школа</name><address>433411 с.Енганаево, ул.Первая,2А</address><mode>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-07</mode><chief>Алимова Альфия Анверовна</chief><contacts>8(84231)31-1-12</contacts><coordinates>54.42642666889812</coordinates><coordinates>48.89891266822815</coordinates></row><row><name>Муниципальное образовательное учреждение Крестово-Городищенская средняя общеобразовательная школа</name><address>433408, с.Крестово-Городище, ул.Ленина,61</address><mode>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-08</mode><chief>Жегалова Светлана Александровна</chief><contacts>8(84231)53-1-35</contacts><coordinates>54.19042481230179</coordinates><coordinates>48.62592279911041</coordinates></row><row><name>Муниципальное бюджетное образовательное учреждение Мирновская средняя общеобразовательная школа</name><address>433405, п.Мирный, ул.Советская,1</address><mode>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-09</mode><chief>Федотова Светлана Михайловна</chief><contacts>8(84231)48-1-90</contacts><coordinates>54.36533173073423</coordinates><coordinates>48.71794670820236</coordinates></row><row><name>Муниципальное образовательное учреждение Новобелоярская средняя общеобразовательная школа</name><address>433423, с.Новый Белый Яр, ул.Пролетарская,26</address><mode>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-10</mode><chief>Жеглова Светлана Геннадьевна</chief><contacts>8(84231)52-1-53</contacts><coordinates>53.972211877052196</coordinates><coordinates>48.9735209941864</coordinates></row><row><name>Муниципальное образовательное учреждение Озёрская средняя общеобразовательная школа</name><address>433428 с.Озёрки, ул.Центральная,3</address><mode>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-11</mode><chief>Родионова Галина Дмитриевна</chief><contacts>8(84231)59-1-79</contacts><coordinates>54.28331163216165</coordinates><coordinates>49.08822566270828</coordinates></row><row><name>Муниципальное бюджетное образовательное учреждение Первомайская средняя общеобразовательная школа</name><address>433407, п.Первомайский, ул.Первомайская,1</address><mode>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-12</mode><chief>Миронов Михаил Юрьевич</chief><contacts>8(84231)54-2-44</contacts><coordinates>54.27786693760542</coordinates><coordinates>48.730223178863525</coordinates></row><row><name>Муниципальное образовательное учреждение Пятисотенная средняя общеобразовательная школа</name><address>433407, п.Пятисотенный</address><mode>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-13</mode><chief>Чуносова Гелия Жеудетовна</chief><contacts>8(84231)55-3-47</contacts><coordinates>54.225832830912346</coordinates><coordinates>48.822882771492004</coordinates></row><row><name>Муниципальное образовательное учреждение Старобелоярская средняя общеобразовательная школа</name><address>433425, с.Старый Белый Яр, ул.Школьная</address><mode>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-14</mode><chief>Лисина Тамара Алексеевна</chief><contacts>8(84231)52-4-30</contacts><coordinates>53.98470471573182</coordinates><coordinates>48.895543813705444</coordinates></row><row><name>Муниципальное образовательное учреждение Суходольская средняя общеобразовательная школа</name><address>433422 с.Суходол, ул.Школьная,1</address><mode>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-15</mode><chief>Пузакова Наталья Петровна</chief><contacts>8(84231)43-1-17</contacts><coordinates>54.02649377195291</coordinates><coordinates>49.02940213680267</coordinates></row><row><name>Муниципальное образовательное учреждение Татарско-Калмаюрская средняя общеобразовательная школа им.Д.И.Шарипова</name><address>433421, с.Чувашский  Калмаюр, ул.Советская,37А</address><mode>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-16</mode><chief>Ахметова  Наиля Исмагиловна</chief><contacts>8(84231)42-2-17</contacts><coordinates>54.1893168418011</coordinates><coordinates>48.980172872543335</coordinates></row><row><name>Муниципальное образовательное учреждение Уразгильдинская средняя общеобразовательная школа им. Р.Ф. Гареева</name><address>433429 с.Уразгильдино, ул.Школьная,27</address><mode>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-17</mode><chief>Аратова Галина Борисовна</chief><contacts>8(84231)44-1-53</contacts><coordinates>54.15230990087271</coordinates><coordinates>48.87824356555939</coordinates></row><row><name>Муниципальное бюджетное образовательное учреждение Чердаклинская средняя общеобразовательная школа №1</name><address>433400 р.п.Чердаклы, ул.Пушкина,9А</address><mode>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-18</mode><chief>Созонова Ольга Алексеевна</chief><contacts>8(84231)2-14-63</contacts><coordinates>54.36366117601487</coordinates><coordinates>48.84016692638397</coordinates></row><row><name>Муниципальное общеобразовательное учреждение Чердаклинская средняя общеобразовательная школа №2</name><address>433400, р.п.Чердаклы, ул.50 лет ВЛКСМ,12</address><mode>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-19</mode><chief>Махмутова Альмиря Амирзяновна</chief><contacts>8(84231)2-10-30</contacts><coordinates>54.35604514853482</coordinates><coordinates>48.84888678789139</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования детей Чердаклинская детско-юношеская спортивная школа (МОУ ДОД ДЮСШ)</name><address>433400, р.п.Чердаклы, ул.Калинина</address><mode>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-20</mode><chief>Львов Алексей Николаевич</chief><contacts>8(84231)2-18-08</contacts><coordinates>54.357848866466824</coordinates><coordinates> 48.850716054439545</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования детей Чердаклинский районный Центр дополнительного образования детей (МОУ ДОд ЦДОд)</name><address>433400, р.п.Чердаклы, ул.Советская, 2а</address><mode>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-21</mode><chief>Терехина Лариса Александровна</chief><contacts>8(84231)2-28-47</contacts><coordinates>54.3607934143101</coordinates><coordinates>48.84734719991684</coordinates></row></educationcherdakly>